Rather than just saying "Get over it", you need to *process* things. You will need to go through moments of frustration, anger, and confusion as you process stuff. 

A lot of things are outside of our control. Do not confuse what's within your control, and what's outside of your control. 

# The circles of control

Imagine 3 concentric circles
- The circle of concern (outermost)
	- Things like the weather, geopolitics, traffic, natural disasters, war
	- These are things that can affect us, but there's nothing we can do as an individual to change them, so we need to learn to adapt.
- The circle of influence (middle circle)
	- Friends, family, job.
	- Things that are immediate to us, where we have some level of influence. The things you do and say can have an impact. You have influence, you don't have *control.*
- The circle of control (inner circle)
	- Me
	- How are you showing up to situations, how are you responding to certain situations. You can't control your thoughts or the types of thoughts, but you can control how much power those thoughts and feelings have over you.